<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.pay.mapper.PayProductsMapper">

    <resultMap type="com.ruoyi.pay.domain.PayProducts" id="PayProductsResult">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="materialId" column="material_id"/>
        <result property="productName" column="product_name"/>
        <result property="netMachineNo" column="net_machine_no"/>
        <result property="drawingNum" column="drawing_num"/>
        <result property="process" column="process"/>
        <result property="model" column="model"/>
        <result property="danwei" column="danwei"/>
        <result property="originName" column="origin_name"/>
        <result property="originModel" column="origin_model"/>
        <result property="originSize" column="origin_size"/>
        <result property="originDanwei" column="origin_danwei"/>
        <result property="storageTime" column="storage_time"/>
        <result property="minPrice" column="min_price"/>
        <result property="maxPrice" column="max_price"/>
        <result property="deleted" column="deleted"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
